PT BMS MIGRATION & ENHANCEMENT - Bug #898

Employee Payroll Data - Export Payroll
02/17/2022 02:50 PM - fernando sergio rumbayan

Status: Closed Start date: 02/17/2022
Priority: High Due date: 02/18/2022
Assignee: Saswanto Tampan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mang wanto,

Mang tolong ini untuk Export payroll dia tidak bisa di Export datanya..

My Workplace  Busines remote.minovais.com:31134 says i Search Q. Help L_ Nando -

’ Ext.Ajax.request Failure
Export Payroll

HOME > EXPORT PAYROLL
I My Workplace

I Business Intelligence

B Organization Management
B Employee Administration
B Time Management
B Travel Management

B Benefit Administration

B Payroll Accounting

M HR Strategic

Im Menu Development

Terima kasih

History

#1 - 02/18/2022 11:42 AM - ericsson ericsson

filter date belum jalan

#2 - 02/22/2022 05:03 PM - ericsson ericsson

- Status changed from Assigned to Closed

Files
